/* --------- Meta Layout --------- */

html {
    min-height:100%;
    margin-bottom:1px;
	}
body {
	font: 76% Arial, Helvetica, sans-serif;
	background:#EDF1DC url(../images/body-bg.jpg) 50% top repeat-y;
	margin: 0;	
	padding: 0;
	}
#container {
	width:927px; /*964 for background */
	margin:0 auto;
	padding:0;
	background:url(../images/container-bg.jpg) 0 98px no-repeat;
	}
#main {
	padding:10px 0 0 0;
	margin: 10px 0 0 0;
	}
#wrapper {
	margin:0;
	padding:1px 0 0 0;
	width:732px;
	float:left;
	}
#content-column {
	width:530px;
	float:right;
	margin:0;
	padding:0;
	} 
#right-column {
	width:161px;
	float:right;
	margin:0;
	padding:0;
	}
.skip {
	display:none;
	}

/*---------internal accommodation listing page menu box ---------------*/

div#aps {
	
	}

/*---------internal accommodation listing page menu box ---------------*/

#aps #intpages {
	float:right;
	width:135px;
	margin:0 0 10px 15px;
	border:solid #ccc 1px;
	padding:6px 10px 9px 10px;
	background: url(../images/bg.jpg) bottom repeat-x;
	}
#aps #intpages h3 {
	font-size:.9em;
	text-transform:uppercase;
	margin:0;
	}
#aps #intpages ul {
	margin:.3em 0 0 0;
	font-size:.9em;
	list-style:none;
	padding:0;
	}
#aps #intpages ul li {
	background: url(../images/arrow1.gif) left .4em no-repeat;
	padding-left:14px;
	}
#aps #right-column #contentwrapper #contentwrapper-left #intpages ul li a {
	color:#00386B;
	}
/*-------------property-2-----------*/
#aps .property2 {
	margin: 0 0 15px 0;
	clear:both;
	padding-bottom: 10px;
	}
#aps .property2 .item .text {
	margin: 0 0 0 140px;
	padding: 0;
	background-color: #fff;
	}
#aps .property2 .item .text h3 {
	margin: 0 0 0 0;
	padding: 0;
	line-height: 1.2em;
	font-size:1.1em;
	font-weight:bold;
	color:#333;
	text-transform:uppercase;
	}
#aps .property2 .item .text p {
	margin: 0;
	padding: 0;
	line-height: 1.2em;
	font-size:1.2em;
	}
#aps .property2 .item .text p.info {
	font-size:noraml 0.9em Verdana, Arial, Helvetica, sans-serif;
	margin:0 0 3px 0;
	padding:0;
	}
#aps .property2 .item .text h3 a{
	color:#333;
	text-decoration:none;
	}
#aps .property2 .item .text p a{
	margin: 0;
	line-height: 1.2em;
	width:152px;
	color:#727272;
	}
#aps .property2 .item .text p.prop-more {
	margin: 2px 0 0 0;
	padding: 0 10px 0 0;
	line-height: 1.2em;
	float:right;
	width:152px;
	text-align:right;
	color:#4c4c4c;
	font-size:1.1em;
	font-weight:600;
	background: url(../images/arrow1.gif) right 5px no-repeat;
	}
#aps .property2 .item .text p.prop-more a {
	color:#4c4c4c;
	text-decoration:none;
	}
#aps .property2 .item .text p.prop-more a:hover {
	text-decoration:underline;
	}
#aps .property2 .item {
	clear:both;
	margin: 6px 15px 7px 15px ;
	padding: 10px 10px 10px 0;
	font-size: 0.8em;
	border-bottom:#ccc dotted 1px;
	}
#aps .property2 img {
	display: block;
	border: 1px solid #000; 
	float:left;
	width: 120px;
	margin: 3px 0 0 0;
	}

/* --------------- AP Feature Box left column (vertical) --------------- */

div#ap-wrapper {
	padding-left:20px;
	padding-right:23px;
	}
#feature-sub {
	border: solid #ACC5C5 1px;
	border-top: none;
	background: url(../images/feature-vert.jpg) left bottom no-repeat;
	padding:1px;
	}
.feature{
	height: 29px;
	border-bottom: 1px solid #ACC5C5;
	margin: 3px 0 0 0;
	padding: 0;
	}
.feature h2 {
	background: transparent url(../images/righttabselected.gif) 100% 0 no-repeat;
	margin:0;
	border-left: 1px solid #ACC5C5;
	display:block;
	padding:5px 33px 4px 10px;
	float:left;
	background-color:#fff;
	top:1px;
	}

.feature ul{
	padding: 0;
	margin: 0;
	font: bold 1em Arial, Helvetica, sans-serif;
	list-style-type: none;
	}
.feature li{
	padding: 0;
	display: inline;
	margin: 0;
	background: none;
	}
#content-column .feature li a {
	padding: 3px 7px;
	text-decoration: none;
	padding-right: 32px; 
	background: transparent url(../images/righttabselected.gif) 100% 0 no-repeat;
	border-left: 1px solid #ACC5C5;
	display:block;
	float:left;
	top:1px; 
	font: normal 1.7em Arial, Helvetica, sans-serif;
	color:#027CEB;
	}
.feature li a:visited{
	color:#999999;
	}
.feature li a:hover{
	text-decoration: underline;
	}
div#ap-img {
	width:200px;
	float:right;
	margin-left:19px;
	}
div#ap-img img {
	border:none;
	}
div#ap {
	clear:both;
	padding:9px 15px 10px 15px;
	border:solid #ccc 1px;
	border-top:none;
	margin-top:-1px;
	margin:0;
	}
div#ap-img img.feat {
	border:solid #ccc 1px;
	padding:6px;
	width:186px;
	height:136px;
	}	
/* ------links------ */

a.external {
	padding-right: 8px;
	background: url(../images/external.gif) right center no-repeat;
	}
a {
	color:#AC1816;
	text-decoration:none;
	}
a:hover {
	color:red;
	text-decoration:underline;
	}


/* ------paragraph------ */

p {
	line-height: 1.5em;
	}
	
	
/* ------ map ------ */
	
div#map-button img {
	border: solid #999999 1px;
	margin: 2px 0 10px 0;
	}
div#map-button p {
	font-size: .9em;
	margin: 0;
	}
img.map {
	height: 72px;
	width: 85px;
	float: left;
	margin: 0 12px 8px 0;
	border: solid #070800 1px;
	}
div.summary {
	width: 350px;
	font-size: .9em;
	}
	
/* ------ headings ------ */
	
#header h1 {
	width: 185px;
	margin:0;
	padding:0;
	float:left;
	font: 3em Arial, Helvetica, sans-serif;
	color:#AC1816;
	letter-spacing:-2px;
	text-transform: lowercase;
	}
#header h1 a {
	text-decoration: none;
	color:#AC1816;
	}
#header h1 span {
	float: right;
	margin-top: -20px;
	display: block;
	font-size: 120%;
	color:#027CEB;
	}
#header h1 .sub-head {
	font: normal .3em Arial, Helvetica, sans-serif;
	color:#485EA8;
	padding:3px 0 3px 10px;
	margin:0 0 0 8px;
	text-transform:uppercase;
	letter-spacing:normal;
	border-left:#485EA8 1px solid;
	word-spacing: normal;
	}
#content-column h2 {
	margin-top: 0;
	font: normal 1.7em Arial, Helvetica, sans-serif;
	color:#027CEB;
	}
#content-column h3 {
	color:#027CEB;
	font: normal 1.2em Arial, Helvetica, sans-serif;
	}

/* ------Header------ */

#header {
	margin:0;
	padding:0;
	height:6em;
	padding-top: 13px;
	overflow:hidden;
	}
#header-right {
	width: 726px;
	padding:0;
	margin:23px 0 0 0;
	float: right;
	font-size:.8em;
	color:#8e8e8e;
	text-transform: lowercase;
	}
#header-right ul#hlinks {
	padding: 0;
	margin: 0;
	float: right;
	display:inline;
	}
#header-right ul#hlinks li {
	display:inline;
	padding:0 12px;
	background:url(../images/double-bullet.gif) 0 .4em no-repeat;
	}
#header-right ul#hlinks li a:link, #header-right ul#hlinks li a:visited {
	color:#8e8e8e;
	text-decoration:none;
	}
#header-right ul li a:hover, #header-right ul li a:focus {
	color:#8e8e8e;
	text-decoration:underline;
	}
#header-right ul li a:active {
	color:#8e8e8e;
	text-decoration:none;
	}

/* --------- horizontal navigation --------- */

#nav {
	padding: 0;
	margin: 0 0 1.1em 0;
	background: #000066 url(../images/nav-bg.jpg) repeat-x;
	float: right;
	width: 726px;
	height: 28px;
	font: bold 1em Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	}
#nav li {
	display: inline; 
	background: url(../images/nav-bg-divider.jpg) left top no-repeat;
	}
#nav li#leftmost {
	border: none;
	}
#header-right #nav li a {
	padding: 7px 28px;
	color: #fff;
	text-decoration: none;
	float: left;
	}
#header-right #nav li a:hover {
	background:url(../images/nav-bg-hover.jpg) repeat-x;
	text-decoration: none;
	color: #fff;
	}
#nav li a.now {
	background:url(../images/nav-bg-hover.jpg) repeat-x;
	text-decoration: none;
	color: #fff;
	}
	
/* ----- Left column headings & lists ----- */

#left-column {
	width:185px;
	float:left;
	margin:0;
	padding:0 6px 0 0;
	}
#left-column ul {
	padding: .5em 0 .9em 0; 
	margin:0 0 1.5em 0;
	font-size: .9em;
	list-style-type:none;
	border:#ccc 1px solid; 
	background: #CDCDCD url(../images/ul-bg.jpg) left top no-repeat;
	}
#left-column ul li {
	padding:.5em 10px .5em 10px;
	margin: 0;
	color:#5984b0;
	background:url(../images/li-bg.gif) left bottom no-repeat;
	}
#left-column ul li.bottom {
	background:none;
	}
#left-column h3 {
	padding: .6em 0 .5em 10px;
	margin: 0;
	background:#e4e4e4 url(../images/h3-bg.jpg) no-repeat;
	font: .9em Arial, Helvetica, sans-serif;
	color:#838282;
	text-transform:uppercase;
	}
#left-column h3.search {
	background:#e4e4e4 url(../images/h3-bg-search.jpg) no-repeat;
	padding: .6em 0 .5em 32px;
	}
	
/* --------- Map --------- */

#side_bar_title {
	display:inline;
	text-align:left;
	line-height: 1.5em;
	}
#side_bar {
	text-align:left;
	line-height: 1.5em;
	}
#map {
	padding-top: 20px;
	width: 530px;
	height: 450px;
	border:#000 solid 1px;
	}
#gMapContainer.expandedMap {
	text-align:left;
	background-color: #fff;
	position:absolute;
	padding:7px 10px 57px 10px;
	border:1px solid #aaa;
	}
#gMapContainer.expandedMap #map {
	width:100%;
	}
a.expand {
	display:block;
	margin: 0 0 5px 10px;
	padding: 2px 6px 3px 6px;
	border: 1px solid #008DC4;
	margin-bottom: 4px;
	color:#008DC4;
	cursor:pointer;
	}
a:hover.expand {
	text-decoration: none;
	}
#gMapExpander {
	float: right;
	text-align:right;
	}
	

/* --- content sections --*/

.content-panel {
	}
.content-panel ul {
	margin:0;
	padding:0;
	}
.content-panel ul li {
	list-style-type:none;
	margin:.3em 5px 0 0;
	padding:0 8px 0 0;
	font-size:.9em;
	width:145px;
	float:right;
	text-align:right;
	background:url(../images/orange-bullet.gif) right center no-repeat;
	}
.content-panel {
	padding: 11px 2px 11px 3px; 
	margin: 0;
	width:240px;
	float:left;
	}
.content-panel h3, .content-panel p {
	width:152px;
	float:right;
	font-size:.9em;
	margin:0;
	padding:0;
	}
content-panel h3 {
	font-weight:600;
	}
.content-panel p {
	margin:11px 0 1px 0;
	}
.content-panel img {
	border:#c4c4c4 1px solid;
	float:left;
	margin:0;
	}	
.first-panel {
	background:url(../images/content-top-left.gif) right bottom no-repeat;	
	}
.last-panel {
	background:url(../images/content-bottom-right.gif) left top no-repeat;	
	}
	
#right-column img {
	margin:0 0 12px 0;
	padding:0;
	}
	
.content p {
	margin-left:18px;
	}
#banner {
	margin:0 0 2.5em 0;
	}
	
/* --------- property --------- */
#property {
	margin:0;
	background-color:#fff;
		}
#property .item {
	float: left;
	width: 150px;
	margin-bottom: 1em ;
	font-size: 0.8em;
	}
#property .item2 {
	float: left;
	width: 155px;
	margin-bottom: 1em ;
	font-size: 0.8em;
	}
#property .itemmargin {
	margin-right: 30px;
	}
#property .itemmargin2 {
	margin-right: 70px
	}
#property img {
	display: block;
	border: 1px solid gray;
	}
#property a:hover img{
	border-color: black;
	}
#property p {
	margin: 0;
	}
	
/* ------------------- Footer  ------------------- */

#footer {
	height: 70px;
	clear: both;
	margin: 4em 0 0 0;
	padding: 8px 0 0 0;
	font-size: 0.8em;
	width:100%;
	text-align:center;
	color:#969693;
	background:#e2e2e2 url(../images/footer-bg.gif) repeat-x;
	}
#footer p {
	font:Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	margin: 0;
	}
#footer ul {
	text-align: center;
	font:Arial, Helvetica, sans-serif;
	margin: 4px 0;
	padding:0;
	}
#footer li {
	display:inline;
	padding:0 8px 0 5px;
	border-right:#969693 1px solid;
	}
#footer li.last {
	border:none;
	}
#footer a:link, #footer a:visited {
	color:#949494;
	text-decoration: underline;
	}
#footer a:hover, #footer a:focus {
	color:#949494;
	text-decoration: none;
	}	
#footer a:active {
	color:#949494;
	text-decoration: underline;
	}
		
.clearboth {
	clear:both;
	}		
/* --------- Clearer --------- */
	.clearer {	
	margin:0;
	padding:0;
	clear:both;
	display:block;
	background-color:#FFCCCC;
	}
/* --------- Clearfloat --------- */

.clearfloat:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both;
	visibility: hidden;
	}
.clearfloat { display: inline-block; }
* html .clearfloat { height: 1%; }
.clearfloat { display: block; }

/* --------- Contact Form --------- */

label {
	display:block;
	margin:1em 0;
	}
input, textarea {
	display:block;
	width:200px;
	font:normal 1em Arial, Helvetica, sans-serif !important;
	background-color:#fff !important;
	}
ul li.ok {
	color:#666;
	font-style:italic;
	}
ul li.error {
	color:#f00;
	}